path: /build/build/less-sys-apps-643.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/less && luet-portage --dir
    /pkgdir/less sys-apps/less
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree:0c86564133861f591065f2ef6c8919ea57d650576d90583fc1042f28d42c8675
  package:
    name: less
    version: "643"
    category: sys-apps
    use_flags:
    - pcre
    requires:
    - name: funtoo-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Excellent text file viewer
    uri:
    - http://www.greenwoodsoftware.com/less/
    license: '|| ( GPL-3 BSD-2 )'
    buildtimestamp: 2023-10-07 01:45:26.461290096 +0000 UTC m=+48.258648639
    labels:
      DEPEND: '>=app-misc/editor-wrapper-3 >=sys-libs/ncurses-5.2:0= pcre? ( dev-libs/libpcre2
        ) sys-apps/groff'
      IUSE: pcre unicode
      RDEPEND: '>=app-misc/editor-wrapper-3 >=sys-libs/ncurses-5.2:0= pcre? ( dev-libs/libpcre2
        ) sys-apps/groff'
      emerge.packages: sys-apps/less
      kit: core-kit
      original.package.name: sys-apps/less
      original.package.slot: "0"
      original.package.version: "643"
    treedir: /build/packages
  package_dir: /pkgdir/less
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 1cc71b27c55b3cf20a5d590726abf3e9f70123e117a6ca2e198bf9713e9cf5c7
compressiontype: zstd
files:
- etc/env.d/70less
- usr/bin/less
- usr/bin/lessecho
- usr/bin/lesskey
- usr/bin/lesspipe
- usr/share/doc/less-643/NEWS.bz2
- usr/share/doc/less-643/README.bz2
- usr/share/man/man1/less.1.bz2
- usr/share/man/man1/lessecho.1.bz2
- usr/share/man/man1/lesskey.1.bz2
- var/db/pkg/sys-apps/less-643/BUILD_TIME
- var/db/pkg/sys-apps/less-643/CATEGORY
- var/db/pkg/sys-apps/less-643/CBUILD
- var/db/pkg/sys-apps/less-643/CFLAGS
- var/db/pkg/sys-apps/less-643/CHOST
- var/db/pkg/sys-apps/less-643/CONTENTS
- var/db/pkg/sys-apps/less-643/COUNTER
- var/db/pkg/sys-apps/less-643/CXXFLAGS
- var/db/pkg/sys-apps/less-643/DEFINED_PHASES
- var/db/pkg/sys-apps/less-643/DEPEND
- var/db/pkg/sys-apps/less-643/DESCRIPTION
- var/db/pkg/sys-apps/less-643/EAPI
- var/db/pkg/sys-apps/less-643/FEATURES
- var/db/pkg/sys-apps/less-643/HOMEPAGE
- var/db/pkg/sys-apps/less-643/IUSE
- var/db/pkg/sys-apps/less-643/IUSE_EFFECTIVE
- var/db/pkg/sys-apps/less-643/KEYWORDS
- var/db/pkg/sys-apps/less-643/LDFLAGS
- var/db/pkg/sys-apps/less-643/LICENSE
- var/db/pkg/sys-apps/less-643/NEEDED
- var/db/pkg/sys-apps/less-643/PF
- var/db/pkg/sys-apps/less-643/RDEPEND
- var/db/pkg/sys-apps/less-643/REQUIRES
- var/db/pkg/sys-apps/less-643/SIZE
- var/db/pkg/sys-apps/less-643/SLOT
- var/db/pkg/sys-apps/less-643/USE
- var/db/pkg/sys-apps/less-643/environment.bz2
- var/db/pkg/sys-apps/less-643/less-643.ebuild
- var/db/pkg/sys-apps/less-643/repository
package_cacheimage: ""
runtime:
  name: less
  version: "643"
  category: sys-apps
  use_flags:
  - pcre
  requires:
  - name: editor-wrapper
    version: '>=0'
    category: app-misc
  - name: libpcre2
    version: '>=0'
    category: dev-libs
  - name: groff
    version: '>=0'
    category: sys-apps
  - name: ncurses
    version: '>=0'
    category: sys-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Excellent text file viewer
  uri:
  - http://www.greenwoodsoftware.com/less/
  license: '|| ( GPL-3 BSD-2 )'
  labels:
    DEPEND: '>=app-misc/editor-wrapper-3 >=sys-libs/ncurses-5.2:0= pcre? ( dev-libs/libpcre2
      ) sys-apps/groff'
    IUSE: pcre unicode
    RDEPEND: '>=app-misc/editor-wrapper-3 >=sys-libs/ncurses-5.2:0= pcre? ( dev-libs/libpcre2
      ) sys-apps/groff'
    emerge.packages: sys-apps/less
    kit: core-kit
    original.package.name: sys-apps/less
    original.package.slot: "0"
    original.package.version: "643"
